<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2004.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2004.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st September 2003), see www.w3.org" />

  <title>GUADEC 2004 Schedule</title>
  <meta name="cvsdate" content="$Date$" />
</head>

<body><div id="body">
  <h1>GUADEC 2004 Schedule</h1>

  <a name="day-one"></a>
  <h2>Monday, 28th June</h2>
  <h3>GNOME Developer Conference, Day One</h3>
    <p>You can see the <a
href="profiles.html#Monday">abstracts, photos and
biographies</a> of our Monday speakers online.</p>
      <table border="0" cellspacing="0" cellpadding="3" class="scheduleday">
        <tr>
          <td class="times">&nbsp;</td>
          <td class="times">B1-018 [420]</td>
          <td class="times">B1-007 [170]</td>
          <td class="times">B1-001 [150]</td>
          <td class="times">B1-006 [140]</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">09:00-09:30</td>
          <td align="center" class="registration" colspan="4">  R E G I S T R A T I O N  </td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">09:30-10:30</td>
          <td align="center" class="welcome" colspan="4">  W  E  L  C  O  M  E   </td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">11:00-12:00</td>
          <td class="normal"><b>Evolution &amp; Evoultion Data Server</b>, JP Rosevear</td>
          <td class="normal"><b>Secure Programming for the Desktop</b>, George Lebl</td>
          <td class="normal"><b>Abiword</b>, Martin Sevior</td>
          <td class="normal"><b>GDesklets</b>, Martin Grimme &amp; Christian Meyer</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">12:00-13:00</td>
          <td class="alternate"><b>The Future of Rendering in GNOME</b>, Owen Taylor</td>
          <td class="alternate"><b>Automatic Verification Techniques to Improve OSS Quality</b>, Paolo Maggi</td>
          <td class="alternate"><b>Writing a GIMP plug-in</b>, Dave Neary</td>
          <td class="alternate"><b>BOF: Building a Local GNOME Community</b>, Parag Goel</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">13:00-14:00</td>
          <td class="breaks" align="center" colspan="4">  L  U  N  C  H  </td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">14:00-15:00</td>
          <td align="center" class="keynotes" colspan="4">  K  E  Y  N  O  T  E    -   Nat Friedman</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">15:00-16:00</td>
          <td class="normal"><b>Translation Technology at Sun</b>, Tim Foster</td>
          <td class="normal"><b>The future of libgnome and libgnomeui</b>, Jonathan Blandford &amp; Anders Carlsson</td>
          <td class="normal"><b>A Math Canvas for the GNOME Desktop</b>, Luca Padovani</td>
          <td class="normal"><b>BOF: GNOME System Tools</b>, Carlos Garnacho</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">16:00-16:30</td>
          <td class="breaks" align="center" colspan="4">  B  R  E  A  K</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">16:30-17:30</td>
          <td class="alternate"><b>Cancelled:</b> Storage, Seth Nickell</td>
          <td class="alternate"><b>GStreamer Internals</b>, Zaheer Abbas Merali</td>
          <td class="alternate"><b>Desktop Accessibility - Why it matters</b>, Janina Sajka</td>
          <td class="alternate">&nbsp;</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">17:30-18:30</td>
          <td class="normal"><b>Moved to Tuesday: GtkSourceView - a future full of colors</b>, Gustavo Giraldez &amp; Paolo Maggi</td>
          <td class="normal"><b>Extending Nautilus</b>, Dave Camp</td>
          <td class="normal"><b>GNOME - Towards mobility on the desktop</b>, Fernando Herrera</td>
          <td class="normal"><b>GNOME &amp; Bluetooth</b>, Edd Dumbill</td>
        </tr>
      
      </table>
  <div style="font-size: small;" align="left">Please note, that this schedule is not final, and very likely to change right up to 
  the conference. We deeply apologise for the inconvenience this causes.</div>


  <a name="day-two"></a>
  <h2>Tuesday, 29th June</h2>
  <h3>GNOME Developer Conference, Day Two</h3>
    <p>You can see the <a
href="profiles.html#Tuesday">abstracts, photos and
biographies</a> of our Tuesday speakers online.</p>
      <table border="0" cellspacing="0" cellpadding="3" class="scheduleday">
        <tr>
          <td class="times">&nbsp;</td>
          <td class="times">B1-018 [420]</td>
          <td class="times">B1-007 [170]</td>
          <td class="times">B1-001 [150]</td>
          <td class="times">B1-006 [140]</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">09:00-10:00</td>
          <td align="center" class="keynotes" colspan="4">  K  E  Y  N  O  T  E   -   Bdale Garbee</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">10:00-11:00</td>
          <td class="normal"><b>GNOME and the Enterprise User - JDS</b>, Ghee Teo &amp; Brian Nitz</td>
          <td class="normal"><b>Cancelled: Beyond documentation</b>, Shaun McCance</td>
          <td class="normal"><b>2004 Fashion Show - GTK+ and GNOME APIs</b>, Federico Mena Quintero</td>
          <td class="normal"><b>WvSync</b>, Dave Coombs</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">11:00-11:30</td>
          <td class="breaks" align="center" colspan="4">  B  R  E  A  K  </td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">11:30-12:00</td>
          <td class="alternate"><b>Digital Photography in the GNOME environment</b>, Hubert Figuiere</td>
          <td class="alternate"><b>Cancelled: What's new with Eclipse 3.0</b>, Kevin Haagland, IBM</td>
          <td class="alternate"><b>GNOME Middleware - Secure IPC</b>, Frank Rehberger</td>
          <td class="alternate"><b>GNOME and Helix Media</b>, Rob Lanphier 
	  RealNetworks</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">12:00-13:00</td>
          <td class="normal"><b>Integrating OpenOffice.org in GNOME</b>, Stephen Shaefer</td>
          <td class="normal"><b>Metadata for the desktop</b>, Edd Dumbill</td>
          <td class="normal"><b>Typography and graphic design for programmers</b>, Liam Quin</td>
          <td class="normal"><b>Creating a common media standard for the Free Desktop</b>, Leon Shiman</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">13:00-14:00</td>
          <td class="breaks" align="center" colspan="4">  L  U  N  C  H  </td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">14:00-15:00</td>
          <td class="alternate"><b>Open Desktop</b>, Zach Rusin</td>
          <td class="alternate"><b>Custom GTK+ widgets using GtkCairo</b>, Oeyvind Kolas</td>
          <td class="alternate"><b>BOF: A global master course in free software</b></td>
          <td class="alternate"><b>BOF: C#</b>, Miguel de Icaza</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">15:00-16:00</td>
          <td class="normal"><b>HAL and GNOME</b>, David Zeuthan</td>
          <td class="normal"><b>Accessibility BOF</b>, Bill Haneman</td>
          <td class="normal"><b>Government Open Source Collaborative</b>, Bob Stack</td>
	  <td class="normal"><b>Writing a document centric application using GNOME</b>, Christopher James Lahey, Novell</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">16:00-16:30</td>
          <td class="breaks" align="center" colspan="4">  B  R  E  A  K  </td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">16:30-17:00</td>
          <td class="alternate"><b>GNOME Accessibility in 2.6/2.8</b>, Bill Hanneman</td>
          <td class="alternate"><b>To input many languages</b>, Tokunaga Hiroyuki</td>
          <td class="alternate"><b>GNOME in Japan</b>, Yukihiro Nakai</td>
          <td class="alternate">&nbsp;</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">17:00-18:00</td>
          <td class="breaks" align="center" colspan="4">  GNOME Foundation Annual Members Meeting</td>
        </tr>
      </table>
  <div style="font-size: small;" align="left">Please note, that this schedule is not final, and very likely to change right up to 
  the conference. We deeply apologise for the inconvenience this causes.</div>

  <h2>Wednesday, 30th June</h2>
  <h3>GNOME User &amp; Business Day</h3>
    <p>You can see the <a
href="profiles.html#Wednesday">abstracts, photos and
biographies</a> of our Wednesday speakers online.</p>

      <table border="0" cellspacing="0" cellpadding="3" class="scheduleday">
        <tr>
          <td class="times">&nbsp;</td>
          <td class="times">B1-018 [420]</td>
          <td class="times">B1-007 [170]</td>
          <td class="times">B1-001 [150]</td>
          <td class="times">B1-006 [140]</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">09:00-09:15</td>
          <td align="center" class="welcome" colspan="4">  Opening Remarks  </td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">09:15-10:00</td>
          <td class="keynotes" align="center" colspan="4">   K  E  Y  N  O  T  E  -  Eva Hildrum  </td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">10:00-10:45</td>
          <td class="normal" rowspan="2" colspan=3>
	     <b>Defining Open Standards</b>, 
	        Bob Stack <span style="font-size: small;">(USA)</span>, 
		Bruce Perens <span style="font-size: small;">(USA)</span>, 
		Brahim Souabi<span style="font-size: small;">(NL)</span>, 
		Egon Troles <span style="font-size: small;">(DE)</span>,
	        Vemund Riiser <span style="font-size: small;">(NO)</span> &amp;
		Thomas Myrup Kristensen <span style="font-size: small;">(DK)</span></td>
          <td class="tutorials-gtk" rowspan="5"><b>GIMP Tutorial</b>, Jakub Steiner &amp; Tuomas Kuosmanen</td>
        </tr>
        <tr>
	 <td align="left" valign="top" class="times">10:45-11:15</td>
	 <td class="alternate">&nbsp;</td>
	 <td class="alternate">&nbsp;</td>
	 <td class="alternate">&nbsp;</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">11:15-11:30</td>
          <td class="breaks" align="center" colspan="3">  B  R  E  A  K  </td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">11:30-12:00</td>
          <td class="normal"><b>Enterprise Desktop</b>, Michael Schulz, HP EMEA <span style="font-size: small;">(DE)</span><br></td>
          <td class="normal"><b>Software Patents in Europe</b>, Philippe Aigrain <span style="font-size: small;">(FR)</span></td>
          <td class="normal"><b>Deploying Linux on the Desktop with LTSP</b>, Jim McQuilan</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">12:00-12:30</td>
          <td class="normal"><b>An IBM Perspective on the Desktop</b>, Tom Schwaller</td>
          <td class="alternate"><b>EU Policies</b>, Vemund Riiser EU, IDA</td>
          <td class="alternate"><b>GNOME &amp; Usability in Military Systems</b>, Kathy Fernandes <span style="font-size: small;">(USA)</span></td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">12:30-13:30</td>
          <td class="breaks" align="center" colspan="4">  L  U  N  C  H  </td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">13:30-15:00</td>
          <td class="keynotes" align="center" colspan="4">   K  E  Y  N  O  T  E  -  Dr Edgar Villanueva </td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">14:45-15:15</td>
          <td class="alternate"><b>GNOME Roadmap</b>, Dave Camp</td>
          <td class="alternate">&nbsp;</td>
          <td class="alternate">&nbsp;</td>
          <td class="alternate">&nbsp;</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">15:15-15:30</td>
          <td class="breaks" align="center" colspan="4">  B  R  E  A  K  </td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">15:30-16:15</td>
          <td class="normal"><b>Competence Centers</b>, 
	  Raymond Robertsen MP <span style="font-size: small;">(NO)</span>, 
	  Thomas Myrup Kristensen <span style="font-size: small;">(DK)</span>, 
	  Egon Troles <span style="font-size: small;">(DE)</span>, 
	  Vemund Riiser <span style="font-size: small;">(NO)</span>,
	  Marek Tuszynski<span style="font-size: small;">(PL)</span>,
	  Brahim Souabi <span style="font-size: small;">(NL)</span></td>
          <td class="normal"><b>GNOME in Brazil and Spain</b>, Marcus Mazoni et al</td>
          <td class="normal">&nbsp;</td>
          <td class="normal">&nbsp;</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">16:15-17:00</td>
          <td class="alternate"><b>GNOME in Education</b>, 
	  Session Chair: Anne &Oslash;stergaard <span style="font-size: small;">(DK)</span>,
	  Janis Gailis - Master Libre,
	  Frode Stiansen -Skolelinux,
	  Bodil Ask &amp;
	  &Aring;ke Bj&oslash;rke - GVU/Grid Arendal
	  </td>
          <td class="alternate"><b>GNOME Desktop for Small and Medium Enterprises in Latin America</b>, Fernando San Martin W</td>
          <td class="alternate">&nbsp;</td>
          <td class="alternate">&nbsp;</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">17:00-18:00</td>
          <td class="welcome" align="center" colspan="4">Wrap-up Panel</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">18:00-18:15</td>
          <td class="registration" align="center" colspan="4">Goodbye GUADEC, It's Back To Work!</td>
        </tr>
      </table>
  <div style="font-size: small;" align="left">Please note, that this schedule is not final, and very likely to change right up to 
  the conference. We deeply apologise for the inconvenience this causes.</div>
  <p><a href="../posters.html" alt="Posters">Here</a> you can see a list of posters presented at GUADEC.</p>

</div>

<div id="sidebar">
<p class="section">GUADEC 2004</p>
<ul>
<li><a href="https://2004.guadec.org/press/">Press Releases</a></li>
<li><a href="https://2004.guadec.org/schedule/">Schedule of Events</a></li>
<li><a href="https://2004.guadec.org/help.html">Help at GUADEC!</a></li>
<li><a href="https://2004.guadec.org/about_auc.html">About AUC</a></li>
<li><a href="https://2004.guadec.org/about_kristiansand.html">About Kristiansand</a></li>
<li><a href="https://2004.guadec.org/sponsor/">Sponsors</a></li>
</ul>

<p class="section">Come to GUADEC!</p>
<ul>
<li><a href="https://2004.guadec.org/registration/">Registration</a></li>
<li><a href="https://2004.guadec.org/travel/">How to get there</a></li>
<li><a href="https://2004.guadec.org/accommodation/">Accommodation</a></li>
<li><a href="https://2004.guadec.org/events/">Social Events</a></li>
<li><a href="https://2004.guadec.org/faq.html">FAQ</a></li>
</ul>

<p class="section">Featured Speakers</p>
<div style="text-align: center; font-size: small;">
<p><img src="https://2004.guadec.org/images/bdale.jpg" alt="Bdale Garbee" /><br/>Bdale Garbee, CTO Linux HP</p>
<p><img src="https://2004.guadec.org/images/hildr.jpg" alt="Eva Hildrum" /><br/>Eva Hildrum, Director General, Ministry of Transport and Communications, Norway</p>
<p><img src="https://2004.guadec.org/images/parens.jpg" alt="Bruce Perens" /><br/>Bruce Perens, Acting Exec Director, Desktop Linux Consortium</p>
<p><img src="https://2004.guadec.org/images/stack.jpg" alt="Bob Stack" /><br/>Bob Stack, CTO Commonwealth of Massachusetts</p>
<p><img src="https://2004.guadec.org/images/villanueva.jpg" alt="Dr. Edgar Villanueva" /><br/>Dr. Edgar Villanueva, Congress, Peru</p>
<!--<p><img src="https://2004.guadec.org/images/vinje.jpg" alt="Thomas Vinje"/><br/>Thomas Vinje, Partner, Clifford Chance</p>-->
</div>
</div>

<div id="hdr">
<div id="logo"><a href="https://2004.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
<div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
<p class="none"></p>
<div id="hdrNav">
<a href="http://www.gnome.org/about/">About GNOME</a> &middot;
<a href="http://www.gnome.org/stable/">Download</a> &middot;
<!--<a href="http://www.gnome.org/start/"><i>Get Involved!</i></a> &middot;-->
<a href="http://www.gnome.org/"><b>Users</b></a> &middot;
<a href="http://developer.gnome.org/">Developers</a> &middot;
<a href="http://foundation.gnome.org/">Foundation</a> &middot;
<a href="http://www.gnome.org/contact/">Contact</a>
</div>
</div>

<div id="copyright">
Copyright &copy; 2003, <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
